uuid: aece9728-32d3-4bc2-b7ea-e174e6f20252
langcode: en
status: true
dependencies:
  config:
    - block_content.type.footer_logo
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: block_content.footer_logo
target_entity_type_id: block_content
target_bundle: footer_logo
default_langcode: site_default
language_alterable: false
